# encoding: utf-8
'''
@author: zhangjian
@time: 2018/12/20 10:43
'''
import os
import datetime

first_day = datetime.datetime.strptime('2018-12-08', '%Y-%m-%d')
next_day = first_day
for i in range(0, 10):
    next_day_str = next_day.strftime('%Y-%m-%d')

    # os.system("echo " + next_day_str)
    # os.system("python3 hahaa.py -f "+next_day_str)
    print(next_day_str, 'start')
    os.system("python3 monthly_aggs_daily_url_daily_task_call_func.py -f "+next_day_str)

    next_day = next_day + datetime.timedelta(days=1)


